From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 06:36:00 -0800 (PST)

Thanks for the update on the sell weekend.  It certainly sounds like there 
were positives and negatives.  Going forward, I would like the commercial 
team under my direction to plan all future sell weekends, and similar 
recruiting functions.  I did not get Skilling to agree to a $1,000,000 
contribution to Wharton/Penn for us to not have a perfectly seamless 
weekend.  We all agree to the strategic importance of Univ of Penn, and we 
are not going to blow it, or appear to blow it.  I would like the Recruiting 
function and Commercial function to coordinate all logistics, etc., however, 
given this was one of the worst sell weekends I have seen Enron put together, 
we all need to get together and come up with specific plans on who will be 
accountable for specific parts of the weekend.  If anyone was hanging out in 
their hotel rooms, we were not doing our jobs, and I will take all 
responsibility going forward. 

I appreciate everyone's support and cooperation.

Jeff